Page MenuHomePhabricator

as path prepending
Closed, InvalidPublic

Description

i need to setup as path prepend between my two vyos router ipsec tunnel can any one is here who can help on this to configure it

Details

Difficulty level
Hard (possibly days)

Event Timeline

afics closed this task as Resolved.Jun 3 2016, 1:28 PM
afics claimed this task.
afics added a subscriber: afics.

Basically create a route-map like below and apply it as the peerings export route-map.
Also please create a question instead of a task next time.

route-map EXPORT-PREPEND {
     rule 10 {
         action permit
         set {
             as-path-prepend "<your as no> <your as no> <your as no>"
         }
     }

can you tell me how i can configure it and what i do next after add this and how i can verify it that my as-path prepend working fine please help me on this

syncer changed the task status from Resolved to Invalid.Jun 12 2016, 10:32 PM
syncer added a subscriber: syncer.

@ankit2255 lease understand that you need to do your research
no one here will provide you exact configuration for your needs

syncer added a project: Invalid.Oct 15 2018, 6:22 AM